{
  "target": "Minecraft Java Edition 1.20.1",
  "pack_format": 15,
  "legacy_block_textures_copied": 403,
  "modern_block_aliases_created": 241,
  "legacy_item_textures_copied": 199,
  "modern_item_aliases_created": 189,
  "clock_frames_created": 64,
  "compass_frames_created": 32,
  "particle_sprites_recovered": 52,
  "explosion_frames_created": 16,
  "painting_textures_extracted": 26,
  "modern_sound_events_defined": 193,
  "optifine_folder_migrated": true
}
